

:is(#TKPvMTiiW, #xDLBvNAaQ0g, #Crua7BrQmSe, #oPnHx90SjW, #PQLPCpRnYA, #N1Fbsu1sg, #DTdd4Q, #VxjSm2kH6Lt, #qVCtljD7EwV, #SmBD5QReB, #gYItRNhG, #QhOfgLGh, #TjrjOw, #SeMbYDTy70, #PTLxLLEm8i8, #lsEccWp, #CdzCavcYoD, #UONmuvfbsQ, #RR89W7CUl, #vvaLpB, #HlFPAykp, #QQepnUm47, #yXNTkydKhut, #sUkOHYN0, #bVRb1M9pHhc, #BvXiLJ5USU, #czdpC0a, #EmoQRy, #cRbhGg, #k9kFA3E, #vfjTrd6, #BomrLc5, #bRbpgqxf8o9, #RSQEP59DSO, #kj3U1S4, #nG9vrMLcU, #dyEdUse4, #OrdZRJG8, #fN03Nh7, #q8KC8lty8W8, #SD39eAlLfC, #tPcrcJ3AO, #GSOvMOegRKb, #aJmshZ, #umojtIxl, #CPZ2ooSef, #aQHkIu, #CYsG1Znt, #whZYmm4, #Dggzd4, #k3B7lb, #Pr08qMKn5UA, #ODzk9dXSTad, #aWNZqO4bznE, #hZ6J5ryOyG, #qsDXekxr4, #dtVNAHenK, #cckbJ4EFCi, #rJEfB9ksh, #uUefOVy7, #sadEcuNG, #McE0pbyk1D6, #tTXKEW0x, #yeOskXYu7r2, #fiJ5F3s, #hyf16zMv, #ks9m4p4Haje, #l96siy, #rBh9TeXIxG, #GuXXdrygb, #dzHfwm2qqDp, #noQOYO6zfyr, #OJboxoD, #EZSukuDilU, #anmmL3Gx1Vp, #MKkgKulj, #tRPAGyW0, #HXEkkhYGP, #qZGD5rfSI, #BushBd, #WY6G2e, #HF6eKFP3q0, #KLiegKj2, #mPbQjbnry, #xf2mwY2, #yfQpv6kg, #ofYo8XJ6lQE, #E9OCwbDt, #ILecwa5vR, #mOtvXf4o, #KaL2b5a9, #I5cLmp, #uzcL39IAP, #uxmMyPB, #GGMfeRR7, #CONQ4Udf, #u04hiaxYF, #bfpqjr, #web7xG, #i52gaj, #smXAYeqo, #UiNg1q6GXf, #pVAMp5n, #M0uI34H5OW, #BhNGiadA, #OI1JGvVe, #fc4KNK, #UpZ0aR6gT, #IcOnxlbCNi, #fyqrHkdITN, #Tp3LhhJ3Vju, #BMcGEf0keR, #BqOEJAu, #ZeMKQ8klt, #Z73qqsR1, #PiNTUz4Sgmb, #NjE8pus6, #M6VPUhgIB, #j5gIlQ9NN, #qU0orz7tss2, #kZg1VIXOwoG, #tdJXvJ, #pPjFX3, #PJKVls69saa, #wwPxfzY7L, #KD9rdv2n9, #qOWZvI, #ldK9LnzDreO, #xDGcJe23b9, #fmJXBI, #Uxwy86CQcBs, #of8zOMo, #uu6HDW4u, #z4Z2VQ7, #JthjYjzf1Z, #GLvbbY5Ae, #KJSvmte, #imtPbT7y, #D53PSJVi, #dhW5IgsNZ, #NjQWEf, #S5paGFq, #mouHsZ, #nwjlC5bJ4RC, #YXaGlNA, #iSJLvGHR, #Im5t0muwJd, #IpWA9Dsk, #H2IzdDr7, #xMkt4lKju3j, #kTQCraoT, #SVEyy9zxAl, #vAZJDW8N6K, #YXiqdva, #BdytAn1NR, #NAmLWjaND, #HFOZNjJFX3), :is(#TKPvMTiiW, #xDLBvNAaQ0g, #Crua7BrQmSe, #oPnHx90SjW, #PQLPCpRnYA, #N1Fbsu1sg, #DTdd4Q, #VxjSm2kH6Lt, #qVCtljD7EwV, #SmBD5QReB, #gYItRNhG, #QhOfgLGh, #TjrjOw, #SeMbYDTy70, #PTLxLLEm8i8, #lsEccWp, #CdzCavcYoD, #UONmuvfbsQ, #RR89W7CUl, #vvaLpB, #HlFPAykp, #QQepnUm47, #yXNTkydKhut, #sUkOHYN0, #bVRb1M9pHhc, #BvXiLJ5USU, #czdpC0a, #EmoQRy, #cRbhGg, #k9kFA3E, #vfjTrd6, #BomrLc5, #bRbpgqxf8o9, #RSQEP59DSO, #kj3U1S4, #nG9vrMLcU, #dyEdUse4, #OrdZRJG8, #fN03Nh7, #q8KC8lty8W8, #SD39eAlLfC, #tPcrcJ3AO, #GSOvMOegRKb, #aJmshZ, #umojtIxl, #CPZ2ooSef, #aQHkIu, #CYsG1Znt, #whZYmm4, #Dggzd4, #k3B7lb, #Pr08qMKn5UA, #ODzk9dXSTad, #aWNZqO4bznE, #hZ6J5ryOyG, #qsDXekxr4, #dtVNAHenK, #cckbJ4EFCi, #rJEfB9ksh, #uUefOVy7, #sadEcuNG, #McE0pbyk1D6, #tTXKEW0x, #yeOskXYu7r2, #fiJ5F3s, #hyf16zMv, #ks9m4p4Haje, #l96siy, #rBh9TeXIxG, #GuXXdrygb, #dzHfwm2qqDp, #noQOYO6zfyr, #OJboxoD, #EZSukuDilU, #anmmL3Gx1Vp, #MKkgKulj, #tRPAGyW0, #HXEkkhYGP, #qZGD5rfSI, #BushBd, #WY6G2e, #HF6eKFP3q0, #KLiegKj2, #mPbQjbnry, #xf2mwY2, #yfQpv6kg, #ofYo8XJ6lQE, #E9OCwbDt, #ILecwa5vR, #mOtvXf4o, #KaL2b5a9, #I5cLmp, #uzcL39IAP, #uxmMyPB, #GGMfeRR7, #CONQ4Udf, #u04hiaxYF, #bfpqjr, #web7xG, #i52gaj, #smXAYeqo, #UiNg1q6GXf, #pVAMp5n, #M0uI34H5OW, #BhNGiadA, #OI1JGvVe, #fc4KNK, #UpZ0aR6gT, #IcOnxlbCNi, #fyqrHkdITN, #Tp3LhhJ3Vju, #BMcGEf0keR, #BqOEJAu, #ZeMKQ8klt, #Z73qqsR1, #PiNTUz4Sgmb, #NjE8pus6, #M6VPUhgIB, #j5gIlQ9NN, #qU0orz7tss2, #kZg1VIXOwoG, #tdJXvJ, #pPjFX3, #PJKVls69saa, #wwPxfzY7L, #KD9rdv2n9, #qOWZvI, #ldK9LnzDreO, #xDGcJe23b9, #fmJXBI, #Uxwy86CQcBs, #of8zOMo, #uu6HDW4u, #z4Z2VQ7, #JthjYjzf1Z, #GLvbbY5Ae, #KJSvmte, #imtPbT7y, #D53PSJVi, #dhW5IgsNZ, #NjQWEf, #S5paGFq, #mouHsZ, #nwjlC5bJ4RC, #YXaGlNA, #iSJLvGHR, #Im5t0muwJd, #IpWA9Dsk, #H2IzdDr7, #xMkt4lKju3j, #kTQCraoT, #SVEyy9zxAl, #vAZJDW8N6K, #YXiqdva, #BdytAn1NR, #NAmLWjaND, #HFOZNjJFX3) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.TKPvMTiiW:before {
  content: "\e900";
}
.xDLBvNAaQ0g:before {
  content: "\e901";
}
.Crua7BrQmSe:before {
  content: "\e902";
}
.oPnHx90SjW:before {
  content: "\e903";
}
.PQLPCpRnYA:before {
  content: "\e904";
}
.N1Fbsu1sg:before {
  content: "\e905";
}
.DTdd4Q:before {
  content: "\e906";
}
.VxjSm2kH6Lt:before {
  content: "\e907";
}
.qVCtljD7EwV:before {
  content: "\e908";
}
.SmBD5QReB:before {
  content: "\e909";
}
.gYItRNhG:before {
  content: "\e90a";
}
.QhOfgLGh:before {
  content: "\e90b";
}
.TjrjOw:before {
  content: "\e90c";
}
.SeMbYDTy70:before {
  content: "\e90d";
}
.PTLxLLEm8i8:before {
  content: "\e90e";
}
.lsEccWp:before {
  content: "\e90f";
}
.CdzCavcYoD:before {
  content: "\e910";
}
.UONmuvfbsQ:before {
  content: "\e911";
}
.RR89W7CUl:before {
  content: "\e912";
}
.vvaLpB:before {
  content: "\e913";
}
.HlFPAykp:before {
  content: "\e914";
}
.QQepnUm47:before {
  content: "\e915";
}
.yXNTkydKhut:before {
  content: "\e916";
}
.sUkOHYN0:before {
  content: "\e917";
}
.bVRb1M9pHhc:before {
  content: "\e918";
}
.BvXiLJ5USU:before {
  content: "\e919";
}
.czdpC0a:before {
  content: "\e91a";
}
.EmoQRy:before {
  content: "\e91b";
}
.cRbhGg:before {
  content: "\e91c";
}
.k9kFA3E:before {
  content: "\e91d";
}
.vfjTrd6:before {
  content: "\e91e";
}
.BomrLc5:before {
  content: "\e91f";
}
.bRbpgqxf8o9:before {
  content: "\e920";
}
.RSQEP59DSO:before {
  content: "\e921";
}
.kj3U1S4:before {
  content: "\e922";
}
.nG9vrMLcU:before {
  content: "\e923";
}
.dyEdUse4:before {
  content: "\e924";
}
.OrdZRJG8:before {
  content: "\e925";
}
.fN03Nh7:before {
  content: "\e926";
}
.q8KC8lty8W8:before {
  content: "\e927";
}
.SD39eAlLfC:before {
  content: "\e928";
}
.tPcrcJ3AO:before {
  content: "\e929";
}
.GSOvMOegRKb:before {
  content: "\e92a";
}
.aJmshZ:before {
  content: "\e92b";
}
.umojtIxl:before {
  content: "\e92c";
}
.CPZ2ooSef:before {
  content: "\e92d";
}
.aQHkIu:before {
  content: "\e92e";
}
.CYsG1Znt:before {
  content: "\e92f";
}
.whZYmm4:before {
  content: "\e930";
}
.Dggzd4:before {
  content: "\e931";
}
.k3B7lb:before {
  content: "\e932";
}
.Pr08qMKn5UA:before {
  content: "\e933";
}
.ODzk9dXSTad:before {
  content: "\e934";
}
.aWNZqO4bznE:before {
  content: "\e935";
}
.hZ6J5ryOyG:before {
  content: "\e936";
}
.qsDXekxr4:before {
  content: "\e937";
}
.dtVNAHenK:before {
  content: "\e938";
}
.cckbJ4EFCi:before {
  content: "\e939";
}
.rJEfB9ksh:before {
  content: "\e93a";
}
.uUefOVy7:before {
  content: "\e93b";
}
.sadEcuNG:before {
  content: "\e93c";
}
.McE0pbyk1D6:before {
  content: "\e93d";
}
.tTXKEW0x:before {
  content: "\e93e";
}
.yeOskXYu7r2:before {
  content: "\e93f";
}
.fiJ5F3s:before {
  content: "\e940";
}
.hyf16zMv:before {
  content: "\e941";
}
.ks9m4p4Haje:before {
  content: "\e942";
}
.l96siy:before {
  content: "\e943";
}
.rBh9TeXIxG:before {
  content: "\e944";
}
.GuXXdrygb:before {
  content: "\e945";
}
.dzHfwm2qqDp:before {
  content: "\e946";
}
.noQOYO6zfyr:before {
  content: "\e947";
}
.OJboxoD:before {
  content: "\e948";
}
.EZSukuDilU:before {
  content: "\e949";
}
.anmmL3Gx1Vp:before {
  content: "\e94a";
}
.MKkgKulj:before {
  content: "\e94b";
}
.tRPAGyW0:before {
  content: "\e94c";
}
.HXEkkhYGP:before {
  content: "\e94d";
}
.qZGD5rfSI:before {
  content: "\e94e";
}
.BushBd:before {
  content: "\e94f";
}
.WY6G2e:before {
  content: "\e950";
}
.HF6eKFP3q0:before {
  content: "\e951";
}
.KLiegKj2:before {
  content: "\e952";
}
.mPbQjbnry:before {
  content: "\e953";
}
.xf2mwY2:before {
  content: "\e954";
}
.yfQpv6kg:before {
  content: "\e955";
}
.ofYo8XJ6lQE:before {
  content: "\e956";
}
.E9OCwbDt:before {
  content: "\e957";
}
.ILecwa5vR:before {
  content: "\e958";
}
.mOtvXf4o:before {
  content: "\e959";
}
.KaL2b5a9:before {
  content: "\e95a";
}
.I5cLmp:before {
  content: "\e95b";
}
.uzcL39IAP:before {
  content: "\e95c";
}
.uxmMyPB:before {
  content: "\e95d";
}
.GGMfeRR7:before {
  content: "\e95e";
}
.CONQ4Udf:before {
  content: "\e95f";
}
.u04hiaxYF:before {
  content: "\e960";
}
.bfpqjr:before {
  content: "\e961";
}
.web7xG:before {
  content: "\e962";
}
.i52gaj:before {
  content: "\e963";
}
.smXAYeqo:before {
  content: "\e964";
}
.UiNg1q6GXf:before {
  content: "\e965";
}
.pVAMp5n:before {
  content: "\e966";
}
.M0uI34H5OW:before {
  content: "\e967";
}
.BhNGiadA:before {
  content: "\e968";
}
.OI1JGvVe:before {
  content: "\e969";
}
.fc4KNK:before {
  content: "\e96a";
}
.UpZ0aR6gT:before {
  content: "\e96b";
}
.IcOnxlbCNi:before {
  content: "\e96c";
}
.fyqrHkdITN:before {
  content: "\e96d";
}
.Tp3LhhJ3Vju:before {
  content: "\e96e";
}
.BMcGEf0keR:before {
  content: "\e96f";
}
.BqOEJAu:before {
  content: "\e970";
}
.ZeMKQ8klt:before {
  content: "\e971";
}
.Z73qqsR1:before {
  content: "\e972";
}
.PiNTUz4Sgmb:before {
  content: "\e973";
}
.NjE8pus6:before {
  content: "\e974";
}
.M6VPUhgIB:before {
  content: "\e975";
}
.j5gIlQ9NN:before {
  content: "\e976";
}
.qU0orz7tss2:before {
  content: "\e977";
}
.kZg1VIXOwoG:before {
  content: "\e978";
}
.tdJXvJ:before {
  content: "\e979";
}
.pPjFX3:before {
  content: "\e97a";
}
.PJKVls69saa:before {
  content: "\e97b";
}
.wwPxfzY7L:before {
  content: "\e97c";
}
.KD9rdv2n9:before {
  content: "\e97d";
}
.qOWZvI:before {
  content: "\e97e";
}
.ldK9LnzDreO:before {
  content: "\e97f";
}
.xDGcJe23b9:before {
  content: "\e980";
}
.fmJXBI:before {
  content: "\e981";
}
.Uxwy86CQcBs:before {
  content: "\e982";
}
.of8zOMo:before {
  content: "\e983";
}
.uu6HDW4u:before {
  content: "\e984";
}
.z4Z2VQ7:before {
  content: "\e985";
}
.JthjYjzf1Z:before {
  content: "\e986";
}
.GLvbbY5Ae:before {
  content: "\e987";
}
.KJSvmte:before {
  content: "\e988";
}
.imtPbT7y:before {
  content: "\e989";
}
.D53PSJVi:before {
  content: "\e98a";
}
.dhW5IgsNZ:before {
  content: "\e98b";
}
.NjQWEf:before {
  content: "\e98c";
}
.S5paGFq:before {
  content: "\e98d";
}
.mouHsZ:before {
  content: "\e98e";
}
.nwjlC5bJ4RC:before {
  content: "\e98f";
}
.YXaGlNA:before {
  content: "\e990";
}
.iSJLvGHR:before {
  content: "\e991";
}
.Im5t0muwJd:before {
  content: "\e992";
}
.IpWA9Dsk:before {
  content: "\e993";
}
.H2IzdDr7:before {
  content: "\e994";
}
.xMkt4lKju3j:before {
  content: "\e995";
}
.kTQCraoT:before {
  content: "\e996";
}
.SVEyy9zxAl:before {
  content: "\e997";
}
.vAZJDW8N6K:before {
  content: "\e998";
}
.YXiqdva:before {
  content: "\e999";
}
.BdytAn1NR:before {
  content: "\e99a";
}
.NAmLWjaND:before {
  content: "\e99b";
}
.HFOZNjJFX3:before {
  content: "\e99c";
}
